html {height: 100%;}
* {text-align:left;margin:0px;padding:0px;}
/*body {height: 100%;background: #000 url('../img/bg_nelly/bg_nelly2_.jpg') top center no-repeat;}*/
/*body {height: 100%;background: #000 url('../img/bg_nelly/bg_nelly2_.jpg') top center no-repeat;}*/
body {height: 100%;background: #000 url('../img/bg_nelly/bg_nelly_corrected.jpg') top center no-repeat;}

/* ########### header ################ */
div.content_holder {width:980px;height:100%;margin-right:auto;margin-left:auto;border:1px solid #ccc;}/*background: url('../img/bg_nelly/bg_nelly_2.jpg') no-repeat;*/
div.header {width:100%;border:0px solid #666;height:155px;}/*background: url('../../nfc/img/mosaic_2.png') no-repeat;*/



a {text-decoration:underline;color:#333;} /*color:#93c8fb;border:1px solid blue;font-weight:100;font-family: 'Helvetica Neue', Arial;*/
a:hover {color:#99103e;}
a.text_links {color:#333;}
a.text_links:hover {color:#99103e;}
.date {color:#666;margin-bottom:0px;margin-top:20px;}

/* ########### menu ################ */  


div.menu_holder {border:0px solid #B8C7D2;}
.inactive {display:none;}
.active {display:inline;}

/*div.menu1 {float:left;height:43px;margin-bottom:2px;position:relative;}*/
/*div.menu1_temp {float:left;height:38px;margin-bottom:2px;}*/
/*li.menu2b {height:13px;width:88px;border:0px solid #ccc;margin-bottom:0px;cursor:pointer;list-style: none;display:inline-block;}*/
/* ul.subnav2d {float:left;list-style: none;margin-left:22px;margin-top:0px;border:0px solid #fff;width:423px;height:23px;display:none;} */

.list_underlined {border-bottom: 1px solid #ccc;margin-bottom: 20px;}
ul {list-style: none;}

a.menu,  a.menu_brcr {width:100%;height:100%;}
li.menu1, li.menu1_brcr {float:left;height:43px;border:0px solid #fff;cursor:pointer;}
li.menu2 {cursor:pointer;display:block;}
li.menu2_brcr {cursor:pointer;display:block;padding-bottom: 3px;}
li.menu3 {height:13px;border:0px solid #fff;cursor:pointer;}
li.menu3_brcr {height:13px;border:0px solid #fff;cursor:pointer;padding-bottom: 3px;}

li.menu3b {height:13px;width:44px;border:0px solid yellow;cursor:pointer;float:left;}

ul.subnav_brcr {display:block;visibility:visible;position: absolute;left: 0;top: 43px;}

ul.subnav_3a, #ul_oeuvres {position:absolute;left:70px;border:0px solid #fff;width:600px;height:13px;display:none;}/* display:none;---temp*/
ul.subnav_3c, #ul_nouvelles {position:absolute;margin-left:-20px;border:0px solid #fff;width:323px;height:13px;display:none;}
ul.subnav_3d {position:absolute;margin-left:-6px;border:0px solid #fff;width:323px;height:13px;display:none;}
ul.subnav_5a {position:absolute;padding-left:4px;border:0px solid #fff;width:423px;height:13px;display:none;}
/*ul#subnav5 {position:absolute;margin-left:0px;border:1px solid #fff;width:80px;height:13px;}*/


/*
ul.subnav2b {float:left;list-style: none;margin-left:72px;margin-top:0px;border:0px solid #fff;width:423px;height:13px;display:none;}
ul.subnav2c {float:left;list-style: none;margin-left:0px;margin-top:0px;border:0px solid #fff;width:423px;height:33px;display:none;}
ul.subnav4 {float:left;list-style: none;margin-left:0px;border:0px solid #fff;display:none;width:300px;height:13px:}/* ---temp*/
*/


/*breadcrumb */
#brcrumb_11 {width:71px;cursor:pointer}/*background:url('../img/menu2/menu11_act.png') no-repeat;*/
#brcrumb_11:hover {background:url('../img/menu2/menu11_ov.png') no-repeat;}
#brcrumb_12 {background:url('../img/menu2/menu12_act.png') no-repeat;width:71px;cursor:pointer}
#brcrumb_12:hover {background:url('../img/menu2/menu12_ov.png') no-repeat;}

/* fist level */
/*#menu1a1_accueil {background:url('../img/menu2/menu1_a_1.png') no-repeat;width:90px;}*/
#menu1_1, #menu1_1_brcr {background:url('../img/menu/menu1_1.png') no-repeat;width:75px;height:43px;}
#menu1_1:hover, #menu1_1_brcr:hover {background:url('../img/menu/menu1_1_ov.png') no-repeat;width:75px;height:43px;}
#menu1_1_act {background:url('../img/menu/menu1_1_act.png') no-repeat;width:75px;height:43px;}

#menu1_2, #menu1_2_brcr {background:url('../img/menu/menu1_2.png') no-repeat;width:73px;height:43px;}
#menu1_2:hover,  #menu1_2_brcr:hover {background:url('../img/menu/menu1_2_ov.png') no-repeat;;}
#menu1_2_act {background:url('../img/menu/menu1_2_act.png') no-repeat;width:73px;height:43px;}

#menu1_3 {background:url('../img/menu/menu1_3.png') no-repeat;width:107px;height:43px;}
#menu1_3:hover {background:url('../img/menu/menu1_3_ov.png') no-repeat;width:107px;height:43px;}
#menu1_3_act {background:url('../img/menu/menu1_3_act.png') no-repeat;width:107px;height:43px;}

#menu1_4, #menu1_4_brcr {background:url('../img/menu/menu1_4.png') no-repeat;width:107px;height:43px;}
#menu1_4:hover {background:url('../img/menu/menu1_4_ov.png') no-repeat;width:107px;height:43px;}
#menu1_4_act {background:url('../img/menu/menu1_4_act.png') no-repeat;width:107px;height:43px;}

#menu1_5 {background:url('../img/menu/menu1_5.png') no-repeat;width:157px;height:43px;}
#menu1_5:hover {background:url('../img/menu/menu1_5_ov.png') no-repeat;width:157px;height:43px;}
#menu1_5_act {background:url('../img/menu/menu1_5_act.png') no-repeat;width:157px;height:43px;}

#menu1_6 {background:url('../img/menu/menu1_6.png') no-repeat;width:85px;height:43px;}
#menu1_6:hover {background:url('../img/menu/menu1_6_ov.png') no-repeat;width:85px;height:43px;}
#menu1_6_act {background:url('../img/menu/menu1_6_act.png') no-repeat;width:85px;height:43px;}



/* 2nd level */ 

#menu_level3a_2 {z-index: 1000;}
#menu_level3a {z-index: 1000;}

#menu2_1a, #menu2_1a_brcr {background:url('../img/menu/menu2_1a.png') center no-repeat;width:88px;height:13px;margin-top: 5px;}
#menu2_1a:hover, #menu2_1a_brcr:hover {background:url('../img/menu/menu2_1a_ov.png') center no-repeat;}
#menu2_1a_act {background:url('../img/menu/menu2_1a_act.png') center no-repeat;width:88px;height:13px;margin-top: 5px;}

#menu2_1b, #menu2_1b_brcr {background:url('../img/menu/menu2_1b.png') center no-repeat;width:88px;height:13px;}
#menu2_1b:hover, #menu2_1b_brcr:hover {background:url('../img/menu/menu2_1b_ov.png') center no-repeat;}
#menu2_1b_act {background:url('../img/menu/menu2_1b_act.png') center no-repeat;width:88px;height:13px;}

#menu2_1c {background:url('../img/menu/menu2_1c.png') center no-repeat;width:88px;height:13px;}
#menu2_1c:hover {background:url('../img/menu/menu2_1c_ov.png') center no-repeat;}
#menu2_1c_act {background:url('../img/menu/menu2_1c_act.png') center no-repeat;width:88px;height:13px;}

#menu2_2a, #menu2_2a_brcr {background:url('../img/menu/menu2_2a.png') center no-repeat;width:88px;height:13px;margin-top: 5px;}
#menu2_2a:hover, #a_oeuvres:hover {background:url('../img/menu/menu2_2a_ov.png') center no-repeat;}
#a_oeuvres  {background:url('../img/menu/menu2_2a.png') center no-repeat;width:88px;height:13px;margin-top: 5px;}
#menu2_2a_act {background:url('../img/menu/menu2_2a_act.png') center no-repeat;width:88px;height:13px;margin-top: 5px;}

#menu2_2b, #menu2_2b_brcr {background:url('../img/menu/menu2_2b.png') center no-repeat;width:88px;height:13px;}
#menu2_2b:hover, #menu2_2b_brcr:hover {background:url('../img/menu/menu2_2b_ov.png') center no-repeat;}
#menu2_2b_act {background:url('../img/menu/menu2_2b_act.png') center no-repeat;width:88px;height:13px;}

#menu2_2b2, #menu2_2b_brcr {background:url('../img/menu/menu2_2b.png') center no-repeat;width:88px;height:13px;}
#menu2_2b2:hover, #menu2_2b_brcr:hover {background:url('../img/menu/menu2_2b_ov.png') center no-repeat;}
#menu2_2b2_act {background:url('../img/menu/menu2_2b_act.png') center no-repeat;width:88px;height:13px;}


#menu2_2c, #menu_inedits {background:url('../img/menu/menu2_2c.png') center no-repeat;width:88px;height:13px;}
#menu2_2c:hover {background:url('../img/menu/menu2_2c_ov.png') center no-repeat;}
#menu2_2c_act {background:url('../img/menu/menu2_2c_act.png') center no-repeat;width:88px;height:13px;}

#menu2_2c2 {background:url('../img/menu/menu2_2c.png') center no-repeat;width:88px;height:13px;}
#menu2_2c2:hover {background:url('../img/menu/menu2_2c_ov.png') center no-repeat;}
#menu2_2c2_act {background:url('../img/menu/menu2_2c_act.png') center no-repeat;width:88px;height:13px;}


#menu2_2d {background:url('../img/menu/menu2_2d.png') center no-repeat;width:88px;height:13px;}
#menu2_2d:hover {background:url('../img/menu/menu2_2d_ov.png') center no-repeat;}
#menu2_2d_act {background:url('../img/menu/menu2_2d_act.png') center no-repeat;width:88px;height:13px;}

#menu2_2d2 {background:url('../img/menu/menu2_2d.png') center no-repeat;width:88px;height:13px;}
#menu2_2d2:hover {background:url('../img/menu/menu2_2d_ov.png') center no-repeat;}
#menu2_2d2_act {background:url('../img/menu/menu2_2d_act.png') center no-repeat;width:88px;height:13px;}


/* 2nd level 4 des lectures */ 

#menu2_4a, #menu2_4a_brcr {background:url('../img/menu/level2_4/menu2_4a.png') center no-repeat;width:88px;height:13px;margin-top: 5px;}
#menu2_4a:hover, #menu2_4a_brcr:hover {background:url('../img/menu/level2_4/menu2_4a_ov.png') center no-repeat;}
#menu2_4a_act {background:url('../img/menu/level2_4/menu2_4a_act.png') center no-repeat;width:88px;height:13px;}

#menu2_4b, #menu2_4b_brcr {background:url('../img/menu/level2_4/menu2_4b.png') center no-repeat;width:176px;height:13px;}
#menu2_4b:hover, #menu2_4b_brcr:hover {background:url('../img/menu/level2_4/menu2_4b_ov.png') center no-repeat;}
#menu2_4b_act {background:url('../img/menu/level2_4/menu2_4b_act.png') center no-repeat;width:176px;height:13px;}

#menu2_4c, #menu2_4c_brcr {background:url('../img/menu/level2_4/menu2_4c.png') center no-repeat;width:96px;height:13px;}
#menu2_4c:hover, #menu2_4c_brcr:hover {background:url('../img/menu/level2_4/menu2_4c_ov.png') center no-repeat;}
#menu2_4c_act {background:url('../img/menu/level2_4/menu2_4c_act.png') center no-repeat;width:96px;height:13px;}

#menu2_4d, #menu2_4d_brcr {background:url('../img/menu/level2_4/menu2_4d.png') center no-repeat;width:140px;height:13px;}
#menu2_4d:hover, #menu2_4d_brcr:hover {background:url('../img/menu/level2_4/menu2_4d_ov.png') center no-repeat;}
#menu2_4d_act {background:url('../img/menu/level2_4/menu2_4d_act.png') center no-repeat;width:140px;height:13px;}

/* 2nd level 5 arcanes */ 

#menu2_5a {background:url('../img/menu/level2_5/menu2_5a.png') center no-repeat;width:60px;height:13px;margin-top: 5px;}
#menu2_5a:hover {background:url('../img/menu/level2_5/menu2_5a_ov.png') center no-repeat;}
#menu2_5a_act {background:url('../img/menu/level2_5/menu2_5a_act.png') center no-repeat;width:60px;height:13px;}

#menu2_5b {background:url('../img/menu/level2_5/menu2_5b.png') center no-repeat;width:64px;height:13px;}
#menu2_5b:hover {background:url('../img/menu/level2_5/menu2_5b_ov.png') center no-repeat;}
#menu2_5b_act {background:url('../img/menu/level2_5/menu2_5b_act.png') center no-repeat;width:64px;height:13px;}

#menu2_5c {background:url('../img/menu/level2_5/menu2_5c.png') center no-repeat;width:84px;height:13px;}
#menu2_5c:hover {background:url('../img/menu/level2_5/menu2_5c_ov.png') center no-repeat;}
#menu2_5c_act {background:url('../img/menu/level2_5/menu2_5c_act.png') center no-repeat;width:84px;height:13px;}

#menu2_5d {background:url('../img/menu/level2_5/menu2_5d.png') center no-repeat;width:84px;height:13px;}
#menu2_5d:hover {background:url('../img/menu/level2_5/menu2_5d_ov.png') center no-repeat;}
#menu2_5d_act {background:url('../img/menu/level2_5/menu2_5d_act.png') center no-repeat;width:84px;height:13px;}

#menu2_5e {background:url('../img/menu/level2_5/menu2_5e.png') center no-repeat;width:55px;height:13px;}
#menu2_5e:hover {background:url('../img/menu/level2_5/menu2_5e_ov.png') center no-repeat;}
#menu2_5e_act {background:url('../img/menu/level2_5/menu2_5e_act.png') center no-repeat;width:55px;height:13px;}

/*#menu1_2a_sc {background:url('../img/menu2/menu21a_act.png') center no-repeat;width:88px;margin-top: 6px;}
#menu21a_sc:hover {background:url('../img/menu2/menu21a_ov.png') center no-repeat;width:88px;margin-top: 6px;}
#menu21b {background:url('../img/menu2/menu21b.png') center no-repeat;width:88px;height:15px;}
#menu21b_act {background:url('../img/menu2/menu21b_act.png') center no-repeat;width:88px;}
#menu21b:hover {background:url('../img/menu2/menu21b_ov.png') center no-repeat;}
#menu21c {background:url('../img/menu2/menu21c.png') center no-repeat;width:88px;height:15px;}
#menu21c:hover {background:url('../img/menu2/menu21c_ov.png') center no-repeat;}
#menu21c_act {background:url('../img/menu2/menu21c_act.png') center no-repeat;width:88px;}
#menu22a {background:url('../img/menu2/menu22a.png') center no-repeat;width:88px;margin-top: 6px;}
#menu22a_bc {background:url('../img/menu2/menu22a.png') center no-repeat;width:88px;}
#menu22a:hover {background:url('../img/menu2/menu22a_ov.png') center no-repeat;}
#menu22a_act {background:url('../img/menu2/menu22a_act.png') center no-repeat;width:88px;margin-top: 6px;}
#menu22b {background:url('../img/menu2/menu22b.png') center no-repeat;width:88px;}
#menu22b:hover {background:url('../img/menu2/menu22b_ov.png') center no-repeat;}
#menu22b_act {background:url('../img/menu2/menu22b_act.png') center no-repeat;width:88px;}
#menu22c {background:url('../img/menu2/menu22c.png') center no-repeat;width:88px; border:0px solid red;}
#menu22c:hover {background:url('../img/menu2/menu22c_ov.png') center no-repeat;}
#menu22c_act {background:url('../img/menu2/menu22c_act.png') center no-repeat;width:88px;}*/

/* 2nd level - des lectures */  
#menu24a {background:url('../img/menu2/menu24a.png') no-repeat;width:96px;margin-top: 5px;}
#menu24a:hover {background:url('../img/menu2/menu24a_ov.png') no-repeat;}
#menu24a_act {background:url('../img/menu2/menu24a_act.png') no-repeat;width:96px;margin-top: 5px;}
#menu24b {background:url('../img/menu2/menu24b.png') no-repeat;width:128px;}
#menu24b_act {background:url('../img/menu2/menu24b_act.png') no-repeat;width:128px;}
#menu24b:hover {background:url('../img/menu2/menu24b_ov.png') no-repeat;}
#menu24c {background:url('../img/menu2/menu24c.png') no-repeat;width:100px;}
#menu24c:hover {background:url('../img/menu2/menu24c_ov.png') no-repeat;}
#menu24c_act {background:url('../img/menu2/menu24c_act.png') no-repeat;width:100px;}
#menu24d {background:url('../img/menu2/menu24d.png') no-repeat;width:100px;}
#menu24d:hover {background:url('../img/menu2/menu24d_ov.png') no-repeat;}
#menu24d_act {background:url('../img/menu2/menu24d_act.png') no-repeat;width:100px;}


/* 3rd level - oeuvres */

#menu31a, #menu31a_brcr {background:url('../img/menu/level3/menu31a.png') center no-repeat;width:44px;}
#menu31a_act {background:url('../img/menu/level3/menu31a_act.png') center no-repeat;width:44px;}
#menu31a:hover, #menu31a_brcr:hover {background:url('../img/menu/level3/menu31a_ov.png') center no-repeat;}
#menu31b, #menu31b_brcr {background:url('../img/menu/level3/menu31b.png') center no-repeat;width:34px;}
#menu31b:hover,#menu31b_brcr:hover  {background:url('../img/menu/level3/menu31b_ov.png') center no-repeat;}
#menu31c, #menu31c_brcr {background:url('../img/menu/level3/menu31c.png') center no-repeat;width:74px;}
#menu31c:hover,#menu31c_brcr:hover  {background:url('../img/menu/level3/menu31c_ov.png') center no-repeat;}
#menu31d, #menu31d_brcr {background:url('../img/menu/level3/menu31d.png') center no-repeat;width:112px;}
#menu31d:hover, #menu31d_brcr:hover  {background:url('../img/menu/level3/menu31d_ov.png') center no-repeat;}
#menu31e, #menu31e_brcr {background:url('../img/menu/level3/menu31e.png') center no-repeat;width:123px;}
#menu31e:hover, #menu31e_brcr:hover  {background:url('../img/menu/level3/menu31e_ov.png') center no-repeat;}
#menu31f, #menu31f_brcr {background:url('../img/menu/level3/menu31f.png') center no-repeat;width:76px;}
#menu31f:hover, #menu31f_brcr:hover  {background:url('../img/menu/level3/menu31f_ov.png') center no-repeat;}

/* 3rd level - inedits */
#menu33a, #menu33a_inedits {background:url('../img/menu/level3/menu33a.png') center no-repeat;width:125px;}
#menu33a_act {background:url('../img/menu/level3/menu33a_act.png') center no-repeat;width:125px;}
#menu33a:hover, #menu33a_inedits:hover {background:url('../img/menu/level3/menu33a_ov.png') center no-repeat;}
#menu33b, #menu33b_inedits {background:url('../img/menu/level3/menu33b.png') center no-repeat;width:113px;}
#menu33b_act {background:url('../img/menu/level3/menu33b_act.png') center no-repeat;width:113px;}
#menu33b:hover, #menu33b_inedits:hover {background:url('../img/menu/level3/menu33b_ov.png') center no-repeat;}
/*
#menu33c {background:url('../img/menu/level3/menu33c.png') center no-repeat;width:60px;}
#menu33c_act {background:url('../img/menu/level3/menu33c_act.png') center no-repeat;width:60px;}
#menu33c:hover {background:url('../img/menu/level3/menu33c_ov.png') center no-repeat;}
*/

/* 3rd level - nouvelles */
#menu33d {background:url('../img/menu/level3/menu33d.png') center no-repeat;width:55px;}
#menu33d_act {background:url('../img/menu/level3/menu33d_act.png') center no-repeat;width:55px;}
#menu33d:hover {background:url('../img/menu/level3/menu33d_ov.png') center no-repeat;}
#menu33e {background:url('../img/menu/level3/menu33e.png') center no-repeat;width:46px;}
#menu33e_act {background:url('../img/menu/level3/menu33e_act.png') center no-repeat;width:46px;}
#menu33e:hover {background:url('../img/menu/level3/menu33e_ov.png') center no-repeat;}

/* 3rd level - arcanes / auteur */
#menu35a {background:url('../img/menu/level3_5a/menu35a.png') no-repeat;width:81px;}
#menu35a_act {background:url('../img/menu/level3_5a/menu35a_act.png') no-repeat;width:81px;}
#menu35a:hover {background:url('../img/menu/level3_5a/menu35a_ov.png') no-repeat;}

#menu35b {background:url('../img/menu/level3_5a/menu35b.png') no-repeat;width:124px;}
#menu35b_act {background:url('../img/menu/level3_5a/menu35b_act.png') no-repeat;width:124px;}
#menu35b:hover {background:url('../img/menu/level3_5a/menu35b_ov.png') no-repeat;}

#menu35c {background:url('../img/menu/level3_5a/menu35c.png') no-repeat;width:96px;}
#menu35c_act {background:url('../img/menu/level3_5a/menu35c_act.png') no-repeat;width:96px;}
#menu35c:hover {background:url('../img/menu/level3_5a/menu35c_ov.png') no-repeat;}

#menu35d {background:url('../img/menu/level3_5a/menu35d.png') no-repeat;width:112px;}
#menu35d_act {background:url('../img/menu/level3_5a/menu35d_act.png') no-repeat;width:112px;}
#menu35d:hover {background:url('../img/menu/level3_5a/menu35d_ov.png') no-repeat;}

#menu35e {background:url('../img/menu/level3_5a/menu35e.png') no-repeat;width:113px;}
#menu35e_act {background:url('../img/menu/level3_5a/menu35e_act.png') no-repeat;width:113px;}
#menu35e:hover {background:url('../img/menu/level3_5a/menu35e_ov.png') no-repeat;}

#menu35f {background:url('../img/menu/level3_5a/menu35f.png') no-repeat;width:78px;}
#menu35f_act {background:url('../img/menu/level3_5a/menu35f_act.png') no-repeat;width:78px;}
#menu35f:hover {background:url('../img/menu/level3_5a/menu35f_ov.png') no-repeat;}



img.menu1 {height:43px;width:89px;border:0px solid #ccc;}
img.menu2 {height:13px;width:88px;border:0px solid #ccc;margin-top: 8px;}
/*img.menu2b {height:13px;width:88px;border:0px solid #ccc;}*/
img.menu3 {height:15px;width:44px;border:0px solid #ccc; word-wrap: break-word;position:absolute;}
img.ttl {border:0px solid #ccc;}

li#menu1a1 {list-style-type:none;}
ul.ul_menu {border:0px dotted #B8C7D2;padding-top:8px;padding-left:10px;}
li.li_menu {float:left;border-top:0px dotted #B8C7D2;}
div.menu_vert_bar {float:left;height:25px;display:inline;border-left:1px solid #fff;}
div.menu_col {float:left;border:0px solid red;padding-top:20px;}

li.li_menu2_active {padding-top:25px;padding-bottom:0px;}
/*
a.menu1 {font-size:14px;color:#fff;letter-spacing:0.1em;padding-top: 25px;padding-left:8px;padding-right:10px;border:0px solid #ccc;}
a.menu1:hover {color:#99103E;}
a.menu2 {font-size:12px;color:#fff;line-height: 1.6em;letter-spacing:0.1em;word-wrap: break-word;}
a.menu2:hover {color:#99103E;} 
a.menu2_active {font-size:12px;color:#EB195F;letter-spacing:0.1em;}
*/

/* ########### main_content ################ */
p#myoutercontainer2 { line-height:185px ;border:1px solid yellow;}

h1 { font:40px helvetica, arial; position:absolut;left:0px;top:130px;color:#fff;}
h2 { font:16px Lucida Sans; color:#326994;margin-left:60px;margin-top:30px;margin-bottom:15px;}
p {color:#000;font:12px helvetica, arial;line-height: 1.8em;margin-bottom:10px;}
span {color:#000;font:12px helvetica, arial;}

p.justified {color:#000;font:12px helvetica, arial;line-height: 1.8em;margin-bottom:20px;text-align:justify;}
ol  {color:#000;font:12px helvetica, arial;line-height: 1.8em;margin-bottom:20px;margin-left:30px;}
li {margin-bottom:10px;}
a.txt {color:#99103e;font:12px helvetica, arial;}
a.txt:hover {color:#ed1b60;}

/*p.content {text-align:justify;margin-left:60px;margin-right:0px;border:0px solid red;}*/
p.citation {margin-left:40px;padding-left:10px;border-left:8px solid #ccc;margin-right:40px;text-align: justify;margin-bottom:15px;}
/*p.ttl1 {font:13px helvetica, arial;border:0px solid red;color:#999;margin-top:30px;margin-bottom:10px;text-transform:uppercase;margin-top:0px;}*/
p.ttl1 {font:13px helvetica, arial;border:0px solid red;color:#000;margin-top:20px;margin-bottom:30px;text-transform:uppercase}
p.ttl2 {border:0px solid red;color:#333;margin-top:40px;margin-bottom:10px;text-transform:uppercase}
p.ttl2b {color:#5a5a5a;margin-top:35px;margin-bottom:10px;margin-left:30px;text-transform:uppercase}
p.ttl2b2 {color:#5a5a5a;margin-top:30px;margin-bottom:10px;text-transform:uppercase;}

p.source {text-align:right;color:#666;margin-right:0px;margin-left:55px;margin-bottom:5px;font:10px helvetica, arial;}
p.last {margin-bottom:25px;}
.source_numbers {color:#888;font-weight:bold;}
.citation_open {color:#888;font-weight:bold;font:21px helvetica, arial;}


div.txt {float:left;width:592px;margin-top:174px;border:0px solid red;background:#fff;padding:20px 30px;min-height: 616px;}
div.txt2 {float:left;width:612px;margin-top:46px;height:100%;border:0px solid red;min-height: 616px;}
div.txt3 {float:left;width:612px;margin-top:174px;border:0px solid red;background:#fff;padding:20px;min-height: 616px;}

div.overlay-docs {display:none;margin-top:20px;padding-left:30px;margin-left:30px;border-left:5px solid #666;}

div.mosaic {float:left;border:0px solid #ccc;width:328px;height:560px;margin-top:10px;}
div.tile {width:164px;height:164px;float: left;border:0px solid #ccc;background:#5E0A26;}
div.tile2 {width:164px;height:164px;float: left;border:0px solid #ccc;background:#5E0A26;cursor:pointer}
p.tile_ttl {color:#666;font-size: 18px;:24px;border:0px solid #ccc;text-align:center;vertical-align:middle;line-height:185px;letter-spacing:0.1em;}
a.tile_a {color:#666;}
a.tile_a:hover {color:#999;}
a.tile_a_inactive {visibility:hidden;}


